起步软件技术论坛
搜索
 找回密码
 注册

QQ登录

只需一步,快速开始

查看: 36|回复: 2

[处理中3] 版主,请问一个问题: plugin.facedetect 百度人脸识别插件。。

[复制链接]

10

主题

38

帖子

86

积分

初级会员

Rank: 2

积分
86
QQ
发表于 7 天前 | 显示全部楼层 |阅读模式
版主,请问一个问题: plugin.facedetect 百度人脸识别插件。 是不是V3.7是打包不能通过的? 只有V3.8能打包通过?
我想确认一下,这个问题。
因为我的APP是V3.7开发的。想增加这个功能。

10

主题

38

帖子

86

积分

初级会员

Rank: 2

积分
86
QQ
 楼主| 发表于 7 天前 | 显示全部楼层
报错信息:
      BUILD FAILED
      
      Total time: 8.366 secs
      ERROR building one of the platforms: Error: cmd: Command failed with exit code 1
      You may not have the required environment or OS to build this project
      
      C:\01WeX5_V3.7_railway\model\Native\facedetect\build\src\platforms\android\cordova\node_modules\q\q.js:126
                          throw e;
                          ^
      Error code 1 for command: cmd with args: /s /c "C:\01WeX5_V3.7_railway\model\Native\facedetect\build\src\platforms\android\gradlew cdvBuildRelease -b C:\01WeX5_V3.7_railway\model\Native\facedetect\build\src\platforms\android\build.gradle -Dorg.gradle.daemon=true --offline"
回复 支持 反对

使用道具 举报

6

主题

4万

帖子

8420

积分

版主

Rank: 7Rank: 7Rank: 7

积分
8420
QQ
发表于 5 天前 | 显示全部楼层
建议上级到3.8版本吧,应该有些系统资源也改过的,有可能不兼容低版本
qq:1912779713
WeX5教程--WeX5下载
回复 支持 反对

使用道具 举报

您需要登录后才可以回帖 登录 | 注册

本版积分规则

小黑屋|手机版|X3技术论坛|Justep Inc.    

GMT+8, 2019-2-16 21:06 , Processed in 0.110755 second(s), 26 queries .

Powered by Discuz! X3.1

© 2001-2013 Comsenz Inc.

快速回复 返回顶部 返回列表